<div class="sidebar">
    <div class="sidebar-content">

        <div class="sidebar-content-language">
            <ul>
                <li id="lang-en" class="language-list active">
                    {{- 'global.language.english'|trans -}}
                </li>
                <li id="lang-pl" class="language-list">
                    {{- 'global.language.polish'|trans -}}
                </li>
            </ul>
        </div>

    </div>
</div>
